input, textarea, select, radio {font-size:16px;}

h3 {margin:35px 0 0 0;border-bottom:0;font-size:1.25em;}

.cb_320 {clear:both;}

/* LAYOUT ***********************************************************************************************************************************************************************************************/
/* wrapper */
.wrapper {width:98%;margin:0 1%;}
.content {padding:0 0 25px 0;}

/* header */
.header {width:100%;height:100px;border-top:5px solid #ef4d38;background:#fff;}
.header_left {float:left;width:20%;}
.header_left img {width:85px;padding:10px 0 0 0;}
.header_right {float:left;width:80%;margin:0;padding:1em 0 0 0;}
.header_right_suche {float:right;margin:0;padding:0 0 5px 0;}
.header_right_suche form {position:relative;margin:0;padding:0;}
.header_right_suche form input {float:right;width:200px;margin:0;padding:5px;border:0;background:#dfdfdf;color:#727272;}
.header_right_suche form input:hover {margin:0;border:0;background:#ef4d38;color:#fff;}
.header_right_suche form input.lupe {position:absolute;top:2px;right:2px;width:26px;height:27px;margin:0;padding:0;border:0;background:none;}
.header_right_menu {font-size:.835em;}
.header_right_quickmenu {float:right;}
.header_right_quickmenu ul, .header_right_quickmenu  li {float:left;display:inline;margin:0;padding:0;list-style-type:none;color:#727272;}
.header_right_quickmenu a, .header_right_quickmenu a:link, .header_right_quickmenu a:active, .header_right_quickmenu a:visited {padding:0 0 0 10px;text-decoration:none;color:#727272;}
.header_right_quickmenu a:hover {color:#ef4d38;}
.header_right_uebersetzen {display:none;position:inherit;}


/* hauptmenu */
.menu {margin:0 0 0 0;}
.menu ul, .menu li {margin:0;padding:0;vertical-align:baseline;}
.flexNav-touch [role='navigation'], .flexNav-no-touch [role='navigation'] {display:none;}
.menu-button {display:block;padding:0.5em;background:#ef4d38;background-image:url(media/menu.png);background-repeat:no-repeat;background-position:95% 10px;color:#fff;cursor:pointer;}
[role='navigation'] {margin:0 auto;width:100%;background-color:#ef4d38;}
[role='navigation']:after {visibility:hidden;clear:both;display:block;height:0;font-size:0;content:" ";}
[role='navigation'] li {position:relative;list-style:none;display:block;border-top:1px solid #f59384;background-color:#f26f5b;width:100%;}
[role='navigation'] li#nlt_2209_2 {display:none !important;}
[role='navigation'] li.childs {background-color:#f26f5b;}
[role='navigation'] li a {display:block;margin-right:15%;padding:0.5em;text-decoration:none;color:#fff;}
[role='navigation'] li a.nlk_on {text-decoration:underline;}
[role='navigation'] li a.childs {background:url();}
[role='navigation'] li ul {width:100%;position:relative;}
[role='navigation'] li ul li {float:none;width:100%;border-top:0;}
[role='navigation'] li ul li a {display:block;padding:0.5em 0.5em 0.5em 2em;}
[role='navigation'] li ul li a.childs {background:url(media/menu_dotti.png) bottom left no-repeat;}
[role='navigation'] li ul li ul li a {display:block;padding:0.5em 0.5em 0.5em 4em;}
[role='navigation'] li ul li ul li ul li a {display:block;padding:0.5em 0.5em 0.5em 6em;}
[role='navigation'] li ul li ul li ul li ul li a {display:block;padding:0.5em 0.5em 0.5em 8em !important;}
[role='navigation'] li ul li ul li ul li ul li ul li a {display:block;padding:0.5em 0.5em 0.5em 10em !important;}
[role='navigation'] .childs {background-image:url(media/menu.png);background-repeat:no-repeat;background-position:95% 10px;}
.nlv_2, .nlv_3, .nlv_4, .nlv_5 {display:none;}
.nlv_2.open, .nlv_3.open, .nlv_4.open, .nlv_5.open {display:block;}

/* motionpic */
.motionpic {display:none;height:1px;}
.counter_annentag {text-align:center;margin:0 auto;}
.counter-group {margin:20px 0 0 0;}
.counter-block .counter .number {background:#727272;color:#fff;}

/* submenu */
.submenu {display:none;}

/* inhalt */
.inhalt {float:left;width:100%;margin:0;padding:0;}
.inhalt img {max-width:100%;height:auto;}
.breadcrumb {display:none;height:1px;}
.text {padding:0;}

/* randspalte */
.randspalte {float:left;width:100%;margin:25px 0 0 0;}
.randspalte h3 {margin:0 0 15px 0;font-size:1em;}
.randspalte_box, .randspalte_box_bild {width:auto;margin:0 0 35px 0;padding:5px;background:#dfdfdf;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.randspalte_box h3 {margin:5px 0;text-transform:uppercase;font-size:1.05em;color:#555;}
.randspalte_box .einleitung {color:#727272;}
.randspalte_box .links p {margin:0 0 10px 0;}
.randspalte_box_bild_hs img {display:block;width:100%;margin:0 0 2% 0;padding:0;border:0;}
.randspalte_ganzseitig {display:none;}

/* seitenmenu und socialkrams */
.seitenmenu {float:right;text-align:left;width:96%;padding:2%;background:#ef4d38;}
.seitenmenu a, .seitenmenu a:link, .seitenmenu a:visited {display:block;padding:0 25px 0 0;text-decoration:none;color:#fff;}
.seitenmenu a:hover {color:#fff;}
.seitenmenu a.none {display:none;}
#socialshareprivacy {float:left;width:100%;margin:0;padding:5% 0 2% 0;}
#socialshareprivacy  legend {background:none !important;}
.social_share_privacy_area {clear:both;display:block;list-style-type:none;}
ul.social_share_privacy_area, .social_share_privacy_area li {float:left;margin:0 !important;padding:0 !important;}
.social_share_privacy_area li .dummy_btn {float:left;height:inherit;margin:0 0 0 10px;padding:2px 0 0 0;cursor:pointer;}
.social_share_privacy_area li div iframe {overflow:hidden;width:inherit;height:inherit;}
.social_share_privacy_area .facebook {display:inline-block;width:150px;}
.social_share_privacy_area .facebook .fb_like iframe {width:150px;}
.social_share_privacy_area .twitter {width:148px;}
.social_share_privacy_area li div.tweet {width:115px;}
.social_share_privacy_area .gplus {width:123px;}
.social_share_privacy_area li div.gplusone {width:90px;}
.social_share_privacy_area li .switch {overflow:hidden;float:left;display:inline-block;width:23px;height:12px;margin:7px 0 0 0;padding:0;background:transparent url(media/socialshareprivacy_on_off.png) no-repeat 0 0 scroll;text-indent:1500em;cursor:pointer;}
.social_share_privacy_area li .switch.on {background-position:0 -12px;}
.social_share_privacy_area li.help_info {position:relative;}
.social_share_privacy_area li.help_info .info, 
.social_share_privacy_area li .help_info.icon .info {display:none;position:absolute;z-index:500;bottom:35px;left:-15px;text-align:left;width:290px;margin:0;padding:10px;background:#ef4d38;color:#fff;}
.social_share_privacy_area li.gplus.help_info .info {left:-60px;}
.social_share_privacy_area li .help_info.icon .info {left:-243px;width:350px;}
.social_share_privacy_area li.help_info.display .info, 
.social_share_privacy_area li .help_info.icon.display .info {display:block;}
.social_share_privacy_area li.help_info.info_off.display .info {display:none;}
.social_share_privacy_area li .help_info.icon {position:relative;vertical-align:top;display:inline-block;width:35px;height:25px;margin:0;padding:0;background:url(media/socialshareprivacy_info.png) no-repeat center center scroll;}
.social_share_privacy_area li.settings_info {position:relative;top:-2px;}
.social_share_privacy_area li.settings_info a {margin:0 !important;text-decoration:none;}
.social_share_privacy_area li.settings_info .settings_info_menu {position:absolute;z-index:1000;left:0;top:3px;text-align:left !important;width:135px;margin:0;padding:0;background:#ef4d38;color:#fff;}
.social_share_privacy_area li.settings_info .settings_info_menu.off {background-color:transparent;}
.social_share_privacy_area li.settings_info .settings_info_menu.off form {display:none;margin:0;padding:0;}
.social_share_privacy_area li.settings_info .settings_info_menu .settings {display:inline-block;width:25px;height:25px;margin:0;padding:0;background:url(media/socialshareprivacy_settings.png) no-repeat center center scroll;text-indent:-9999em;}
.social_share_privacy_area li.settings_info .settings_info_menu.on .settings {border-top-width:0;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset {margin:0;padding:10px;border-width:0;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset legend {width:115px;margin:0;padding:0;font-size:.75em;color:#fff;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset input {clear:both;float:left;width:15px;margin:5px 0 0 0;padding:0;color:#fff;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label {display:inline-block;float:left;margin:0;padding:0;color:#fff;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label.checked {color:#585858;}


/* footer */
.footer {display:none;}


/* jetzt gehts los */
.box_superbig, .box_superbig_none, .box_big, .box_big_none, .box_middle, .box_middle_none, .box_small, .box_small_none, .box_mini, .box_mini_none, .box_mini_700  {-moz-box-sizing:border-box;display:block;width:auto;margin:0 0 25px 0;padding:5px 5px 15px 5px;background:#dfdfdf;}
.box_superbig img, .box_superbig_none img, .box_big img, .box_big_none img, .box_middle img, .box_middle_none img, .box_small img, .box_small_none img, .box_mini img, .box_mini_none img, .box_mini_700 img {width:99%;height:auto;border:1px solid #fff;}
/* boxen startseite */
.box_superbig_none {margin:0 0 25px 0;padding:0;background:none;}
.box_superbig_none h3 {margin:0 0 15px 0;}
.box_superbig_none .einleitung {margin:0 0 0 0;}
.box_middle {margin:10px 0 25px 0;padding:0;background:none;}
.box_middle h3, .box_middle_none h3 {margin:0 0 10px 0;}
.box_middle .banner {display:none;}
.box_small_none, .box_small {float:left;width:29%;padding:1%;}
.box_small {margin:0 0 3% 3%;}
.box_small_none h3, .box_small h3 {margin:0 0 5px 0;padding:0;border-bottom:0;font-size:1.2em;}
/* boxen portalseite */
.portal a, .portal a:link, .portal a:hover, .portal a:active, .portal a:visited {text-decoration:none !important;}
.box_middle_grey {position:relative;float:left;width:45%;margin:0 2% 2% 0;padding:3px;border-bottom:0;background:#dfdfdf;}
.box_middle_grey:hover {background:#ef4d38;color:#fff;}
.box_middle_grey img {-moz-box-sizing:border-box;width:100%;padding:0 0 50px 0;background:#dfdfdf;}
.box_middle_grey:hover img {-moz-box-sizing:border-box;width:100%;padding:0 0 50px 0;background:#dfdfdf;opacity:0;filter:alpha(opacity=0);}
.box_middle_grey_none {position:relative;float:left;width:45%;margin:0 2% 2% 0;padding:3px;border-bottom:0;background:#dfdfdf;}
.box_middle_grey_none:hover {background:#ef4d38;color:#fff;}
.box_middle_grey_none img {-moz-box-sizing:border-box;width:100%;padding:0 0 50px 0;background:#dfdfdf;}
.box_middle_grey_none:hover img {-moz-box-sizing:border-box;width:100%;padding:0 0 50px 0;background:#dfdfdf;opacity:0;filter:alpha(opacity=0);}
.box_middle_grey_link {position:absolute;left:3px;bottom:0;text-align:left !important;margin:0 5px 5px 0;}

.teaser {text-transform:uppercase;font-size:.9em;color:#ef4d38;}
.grey {-moz-box-sizing:border-box;position:relative;width:auto;margin:0 0 0 0;padding:10px;background:#dfdfdf;}
.grey img {width:55px;height:55px;border:0;}
.grey_text {display:none;}
.pipe {display:none;}


/* social buttons */
.adipoli-wrapper {position:relative;display:inline-block;margin:0 10px 0 0;}
.adipoli-wrapper>img {position:absolute;z-index:1;}
.adipoli-before {position:absolute;z-index:5;}
.adipoli-after {position:absolute;z-index:10;}
.adipoli-slice {display:block;position:absolute;z-index:15;height:100%;}
.adipoli-box {display:block;position:absolute;z-index:15;}

/* slider startseite */
.es-carousel-wrapper {position:relative;padding:2px 5px 0 2px;background:#dfdfdf;}
.es-carousel{overflow:hidden;}
.es-carousel ul {display:none;margin:0;padding:0;}
.es-carousel ul li {display:block;float:left;height:100%;}
.es-carousel ul li a {display:block;}
.es-carousel ul li a img {display:block;max-width:100%;max-height:100%;}
.es-nav span {position:absolute;bottom:0%;left:0;width:25px;height:25px;background:transparent url(media/slider.gif) no-repeat top left;text-indent:-9000px;cursor:pointer;}
.es-nav span.es-nav-next {right:0;left:auto;background-position:top right;}
.box_superbig_none .es-carousel img {padding:0;border:0;}

.webcam img {width:100%;height:auto;}
.webcam_24stunden a {text-decoration:none;}
.webcam_24stunden img {width:75px;}

.video_wrapper {position:relative;text-align:center;float:left;width:45%;height:auto;margin:0 5% 5% 0;}
.video_bild {position:relative;z-index:2;width:100%;}
.video_wrapper .link {position:absolute;z-index:3;width:auto;top:15px;line-height:1.25em;}
.video {position:relative;height: 0;padding-top:25px;padding-bottom:56.25%;}
.video iframe {position:absolute;top:0;left:0;width:100%;height:100%;}


/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/

/* MTP Suchmasken */
.input_container {float:left;width:95%;margin:0 0 0 0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {float:left;width:140px;margin:15px 15px 0 0;padding:3px;border:1px solid #006631;background:#006631;color:#fff;cursor:pointer;}

/* MTP Listen */
.liste_bild img {-moz-box-sizing:border-box;width:98%;padding:0;background:#dfdfdf;}
.adressen_links {float:none;width:95%;margin:0;}
.adressen_rechts {float:none;width:95%;margin:0;}

/* Formulareditor */
/*.ikiss-form-fieldset {width:96% !important;padding:2% !important}
.ikiss-form-legend {}
.ikiss-field-label {float:left !important;width:80% !important;}
.ikiss-field-checkbox {float:left !important;width:10% !important;}
.ikiss-field-textfield {float:right !important;width:100% !important;}
.ikiss-field-textfield input {width:98% !important;}
.ikiss-field-select {float:right !important;width:100% !important;}
.ikiss-field-select select {width:98% !important;}
.ikiss-field-textarea {float:right !important;width:100% !important;}
.ikiss-field-textarea textarea {width:98% !important;}*/

/* Google Maps */
#map {height:65%;}
#map_adr {top:12.4em;}
#map_adr_off {display:none;}
#map_sm input, #map_sm input:hover, #map_sm input:focus, #map_sm input:visited, #map_sm select, #map_sm select:hover, #map_sm select:focus, #map_sm select:visited {border:1px solid #fff;background:#ef4d38;color:#fff;}

.gm_kategorie {width:100%;}
.gm_kategorie select {width:66%;}
.gm_name {width:100%;}
.gm_name input {width:65%;}
.gm_strassenverzeichnis {width:100%;}
.gm_strassenverzeichnis input {width:65%;}